# Gmagick::getimageextrema

(PECL gmagick >= Unknown)

Gmagick::getimageextrema — Gets the extrema for the image

### Description

public Gmagick::getimageextrema ( void ) : array

Returns an associative array with the keys "min" and "max". Throws an GmagickException on error.

### Parameters

This function has no parameters.

### Return Values

Returns an associative array with the keys "min" and "max".

### Errors/Exceptions

Throws an GmagickException on error.